﻿*,
::after,
::before {
  box-sizing: border-box;
}
body {
  font-family: 'Poppins', sans-serif !important;
  background: #b4ebed;
  background: linear-gradient(45deg, #b4ebed 0%, #d2e9e9 50%, #b4ebed 100%);
}
a {
  color: #06898e !important;
  text-decoration: none !important;
  transition: all ease-in-out 0.2s;
}
a:hover {
  color: #246e70 !important;
  text-decoration: underline !important;
}
::selection {
  color: #ffffff;
  background: #045a5d;
}
svg[class^='fa'] {
  color: #06898e !important;
}
.parking {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.parking .parking-container {
  width: calc(100%);
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}
@media  (min-width: 576px) {
  .parking .parking-container {
    max-width: 570px;
  }
}
@media  (min-width: 768px) {
  .parking .parking-container {
    max-width: 740px;
  }
}
@media  (min-width: 1208px) {
  .parking .parking-container {
    max-width: 1200px;
  }
}
@media  (min-width: 1402px) {
  .parking .parking-container {
    max-width: 1400px;
  }
}
@media  (min-width: 1602px) {
  .parking .parking-container {
    max-width: 1500px;
  }
}
.parking .parking-vertical {
  height: 100%;
  padding: 30px;
}
@media  (max-width: 1207.98px) {
  .parking .parking-vertical {
    padding: 0;
  }
}
.parking .parking-header {
  background: #272727;
  color: #f7f7f7;
  padding: 15px;
  margin-bottom: -1px;
  width: 100%;
  box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.2);
  display: grid;
  grid-template-columns: 1fr 5px 1fr;
  gap: 20px;
}
.parking .parking-header .parking-header-logo {
  grid-column: 1;
  display: flex;
  flex-direction: column;
  text-align: right;
}
.parking .parking-header .parking-header-logo img {
  height: 50px;
  margin: auto 0 auto auto;
}
@media  (max-width: 1207.98px) {
  .parking .parking-header .parking-header-logo img {
    height: 30px;
  }
}
.parking .parking-header .parking-header-line {
  grid-column: 2;
  background-color: #ffffff;
  width: 6px;
}
.parking .parking-header .parking-header-text {
  grid-column: 3;
  text-align: left;
  font-size: 2.4em;
  font-weight: 600;
}
@media  (max-width: 1207.98px) {
  .parking .parking-header .parking-header-text {
    font-size: 1.8em;
  }
}
.parking .parking-header svg {
  color: #06898E;
}
.parking .parking-content {
  background: #ffffff;
  padding: 30px;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
}
@media  (max-width: 1207.98px) {
  .parking .parking-content {
    padding: 15px;
  }
}
.parking .parking-content .parking-body {
  text-align: left;
  font-size: 1em;
  margin-bottom: 30px;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-body {
    margin-bottom: 15px;
  }
}
.parking .parking-content .parking-body .parking-back {
  text-align: right;
  margin-bottom: 30px;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-body .parking-back {
    margin-bottom: 15px;
  }
}
.parking .parking-content .parking-body .parking-back a {
  background-color: #246e70;
  color: #ffffff !important;
  padding: 9px 15px;
  border-radius: 0;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-body .parking-back a {
    display: block;
    text-align: center;
  }
}
.parking .parking-content .parking-body .parking-back a:hover {
  text-decoration: none !important;
  background-color: #309397;
}
.parking .parking-content .parking-body .parking-error {
  padding: 15px;
  background-color: #d12828;
  color: #ffffff;
  margin-bottom: 30px;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-body .parking-error {
    margin-bottom: 15px;
  }
}
.parking .parking-content .parking-body .parking-error svg {
  margin-right: 3px;
}
.parking .parking-content .parking-body .parking-places {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  margin-bottom: 30px;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-body .parking-places {
    grid-template-columns: 1fr;
    gap: 15px;
    margin-bottom: 15px;
  }
}
.parking .parking-content .parking-body .parking-places .parking-place {
  background-color: #06898e;
  display: grid;
  grid-template-rows: auto auto;
  gap: 15px;
  transition: all ease-in-out 0.2s;
}
.parking .parking-content .parking-body .parking-places .parking-place:hover {
  background-color: #309397;
}
.parking .parking-content .parking-body .parking-places .parking-place.parking-place-plan {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.1);
}
.parking .parking-content .parking-body .parking-places .parking-place.parking-place-plan svg {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 300px;
  margin: auto;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-body .parking-places .parking-place.parking-place-plan svg {
    max-height: 100%;
  }
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-top {
  padding: 15px 15px 0 15px;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-top .parking-place-top-left .parking-place-number {
  display: flex;
  flex-direction: row;
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-top .parking-place-top-left .parking-place-number .parking-place-number-1 {
  width: 80px;
  height: 100px;
  color: #ffffff;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 6.4em;
  font-weight: 1000;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-body .parking-places .parking-place .parking-place-top .parking-place-top-left .parking-place-number .parking-place-number-1 {
    width: 40px;
    height: 40px;
    font-size: 3.2em;
  }
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-top .parking-place-top-left .parking-place-number .parking-place-number-2 {
  width: 80px;
  height: 80px;
  margin-top: 10px;
  background-color: #ffffff;
  color: #000000;
  border-radius: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 3.6em;
  font-weight: 1000;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-body .parking-places .parking-place .parking-place-top .parking-place-top-left .parking-place-number .parking-place-number-2 {
    width: 40px;
    height: 40px;
    margin-top: 0px;
    font-size: 1.6em;
  }
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-top .parking-place-top-right {
  text-align: right;
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-top .parking-place-top-right .parking-place-top-validity {
  padding: 6px 9px;
  border-radius: 0;
  color: #ffffff;
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-top .parking-place-top-right .parking-place-top-validity-available {
  background-color: #3382c6;
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-top .parking-place-top-right .parking-place-top-validity-valid {
  background-color: #37b150;
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-top .parking-place-top-right .parking-place-top-validity-invalid {
  background-color: #d12828;
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-top .parking-place-top-right .parking-place-top-validity svg {
  margin-right: 3px;
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-bottom {
  display: grid;
  grid-template-columns: 1fr 1fr;
  position: relative;
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-bottom .parking-place-bottom-item .parking-place-bottom-item-title {
  color: #ffffff;
  padding: 9px 15px 9px 15px;
  white-space: nowrap;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-body .parking-places .parking-place .parking-place-bottom .parking-place-bottom-item .parking-place-bottom-item-title {
    font-size: 0.7em;
  }
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-bottom .parking-place-bottom-item .parking-place-bottom-item-content {
  background-color: #b8d9db;
  height: 45px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 15px;
  font-size: 1.2em;
  font-weight: 600;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-body .parking-places .parking-place .parking-place-bottom .parking-place-bottom-item .parking-place-bottom-item-content {
    font-size: 1em;
  }
}
.parking .parking-content .parking-body .parking-places .parking-place .parking-place-bottom .parking-place-bottom-available {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #b8d9db;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-size: 2.8em;
  font-weight: 1000;
  text-transform: uppercase;
  color: #06898e;
}
.parking .parking-content .parking-contact {
  display: grid;
  grid-gap: 30px;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-contact {
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
  }
}
.parking .parking-content .parking-contact .parking-contact-map {
  grid-row: 1;
  grid-column: 1;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-contact .parking-contact-map {
    grid-row: 1;
    grid-column: 1;
  }
}
.parking .parking-content .parking-contact .parking-contact-map iframe {
  width: 100%;
  height: 100%;
  min-height: 400px;
}
.parking .parking-content .parking-contact .parking-contact-info {
  grid-row: 1;
  grid-column: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-contact .parking-contact-info {
    grid-row: 3;
    grid-column: 1;
  }
}
.parking .parking-content .parking-contact .parking-contact-info .parking-contact-info-item {
  margin-bottom: 30px;
}
.parking .parking-content .parking-contact .parking-contact-info .parking-contact-info-item:last-child {
  margin-bottom: 0;
}
.parking .parking-content .parking-contact .parking-contact-info .parking-contact-info-item .parking-contact-info-item-title {
  font-size: 1.8em;
  margin-bottom: 15px;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-contact .parking-contact-info .parking-contact-info-item .parking-contact-info-item-title {
    font-size: 1.2em;
  }
}
.parking .parking-content .parking-contact .parking-contact-info .parking-contact-info-item .parking-contact-info-item-title svg {
  color: #06898E;
}
.parking .parking-content .parking-contact .parking-contact-info .parking-contact-info-item .parking-contact-info-item-content {
  font-size: 1em;
}
@media  (max-width: 1207.98px) {
  .parking .parking-content .parking-contact .parking-contact-info .parking-contact-info-item .parking-contact-info-item-content {
    font-size: 0.8em;
  }
}
.parking .parking-content .parking-contact .parking-contact-info .parking-contact-info-item .parking-contact-info-item-content svg {
  color: #06898E;
  margin-right: 6px;
}